/************************************************************
                News & Events Section Style Start
*************************************************************/
.newsEvents_section {
    .newsEvents.owl-carousel {
        position: static;
        padding-top: 20px;
        @media #{$query1199} {
            padding-top: 0px;
        }
    }
    padding: {
        top: 60px;
        bottom:50px;
    }
    .contentContainer {
        position: relative;
    }
    #newsEvents_counter {
        position: absolute;
        top: 4px;
        right: 145px;
        @media #{$query991} {
            right: 105px;
        }
        font-weight: 900;
        span {
            display: inline-block;
            padding: 0 7px;
        }
    }
}
.newsEvents {
    .owl-nav > button {
        &.owl-prev {
            margin-right: 10px;
        }
        &:focus {
            outline: none;
        }
    }
    .owl-nav.disabled,
    .owl-nav{
        display: block;
        position: absolute;
        right: 15px;
        top: 2px;
    }
} 
.c_news {
    padding: {
        left: 15px;
        right: 15px;
    }
    .short-description {
        font-size: 16px;
    }
    @media #{$query991} {
        padding: {
            left: 10px;
            right: 10px;
        }
    }
    .image {
        position: relative;
        margin-bottom:20px;
        @include flex();
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center bottom;
        @include flexalign(flex-end);
    }
    h6 {
        a {
            color: $darkgreen;
        }
        font: {
            size: 17px;
            weight: 900;
        }
        margin-bottom:15px;
    }
}
/************************************************************
                News & Events Section Style End
*************************************************************/